Межсайтовый скриптинг в Verlihub Control Panel

Дата публикации:
20.05.2009
Дата изменения:
20.05.2009
Всего просмотров:
2440
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Verlihub Control Panel 1.x
Уязвимые версии: Verlihub Control Panel 1.7g, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "nick" в сценарии index.php, когда параметр "page" установлен в значение "login". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: vhcp.verlihub-project.org

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://packetstorm.linuxsecurity.com/0905-exploits/verlihub-xss.txt

или введите имя

CAPTCHA